
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #3209

Parent project # 2807 (In Progress): [PJ250079] Traceability system for WA640

Project progress work # 3207 (New): [Coding] Electrical

[Coding] Drawing Design

11 Dec 2025 14:25 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 11 Nov 2025

Priority: Normal Due date: 14 Nov 2025

Assignee: Taweesak Suriyon % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 14 Nov 2025 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 11 Dec 2025 14:26 - Siriwilai Chaiwattanaphon

- Due date changed from 11 Nov 2025 to 14 Nov 2025

- Estimated time changed from 8.00 h to 24.00 h

- Finish date changed from 11 Nov 2025 to 14 Nov 2025

#2 - 11 Dec 2025 14:33 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Drawing Drsign to [Coding] Drawing Design

- Status changed from New to Closed
